> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rcur.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Show payment



## OpenAPI

````yaml /openAPI.json get /api/v2/payments/{id}
openapi: 3.0.2
info:
  title: Laravel
  version: 2.0.0
servers:
  - url: https://rcur.app
security:
  - '': []
tags:
  - name: Customers
  - name: Payment Links
  - name: Subscriptions
  - name: Follow-ups
  - name: Orders
  - name: Payments
  - name: Mandates
  - name: Products
  - name: Organization
paths:
  /api/v2/payments/{id}:
    get:
      tags:
        - Payments
      summary: Show payment
      responses:
        '200':
          description: Payment details
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Payment'
        '404':
          description: Resource not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Payment:
      type: object
      required:
        - id
        - mollie_payment_id
        - mollie_payment_status
      properties:
        id:
          type: string
          example: pay_abc123
        mollie_payment_id:
          type: string
          example: tr_abc123
        mollie_payment_status:
          enum:
            - open
            - canceled
            - pending
            - authorized
            - expired
            - failed
            - paid
          type: string
          example: paid
        webhook_url:
          type: string
          nullable: true
          example: https://example.com/webhook
    Error:
      type: object
      required:
        - status
        - error
      properties:
        status:
          type: integer
          example: 404
        error:
          type: string
          example: Resource not found

````